summaryrefslogtreecommitdiffstats
path: root/system/bootchart
diff options
context:
space:
mode:
author dsomero <xgizzmo@slackbuilds.org>2013-11-22 02:34:22 -0500
committer dsomero <xgizzmo@slackbuilds.org>2013-11-22 02:34:22 -0500
commit687c78d5604ce299d5164ffd69de88f2dd10fefc (patch)
tree2c3b4dd9491198917e0178dd5a0cf0fa3e6715c8 /system/bootchart
parent610e8461bb9b201adbd4bd9257a9bf48be71f62b (diff)
downloadslackbuilds-687c78d5604ce299d5164ffd69de88f2dd10fefc.tar.gz
slackbuilds-687c78d5604ce299d5164ffd69de88f2dd10fefc.tar.xz
various: Fix SlackBuild formatting and comment nit picks.
Signed-off-by: dsomero <xgizzmo@slackbuilds.org>
Diffstat (limited to 'system/bootchart')
-rw-r--r--system/bootchart/bootchart.SlackBuild10
1 files changed, 5 insertions, 5 deletions
diff --git a/system/bootchart/bootchart.SlackBuild b/system/bootchart/bootchart.SlackBuild
index 5a83e5b62c..aef03ededd 100644
--- a/system/bootchart/bootchart.SlackBuild
+++ b/system/bootchart/bootchart.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/sh
-# Slackware build script for bootchart
+# Slackware build script for bootchart
# Written by Marco Cecchetti (mrc.ildp@gmail.com)
@@ -8,8 +8,8 @@
# Maintained by Ozan Türkyılmaz ozan.turkyilmaz@gmail.com
-PRGNAM=bootchart
-VERSION=${VERSION:-0.9}
+PRGNAM=bootchart
+VERSION=${VERSION:-0.9}
BUILD=${BUILD:-2}
TAG=${TAG:-_SBo}
@@ -22,7 +22,7 @@ if [ -z "$ARCH" ]; then
fi
CWD=$(pwd)
-TMP=${TMP:-/tmp/SBo}
+TMP=${TMP:-/tmp/SBo}
PKG=$TMP/package-$PRGNAM
OUTPUT=${OUTPUT:-/tmp}
@@ -32,7 +32,7 @@ else
LIBDIRSUFFIX=""
fi
-set -e
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT